Mongoose Web Server CVE-2017-11567 Cross Site Request Forgery Vulnerability

Bugtraq ID: 100830
Class: Design Error
CVE: CVE-2017-11567
Remote: Yes
Local: No
Published: Sep 07 2017 12:00AM
Updated: Sep 07 2017 12:00AM
Credit: John Page AKA hyp3rlinx.
Vulnerable: Cesanta Mongoose Web Server 6.5
Not Vulnerable: Cesanta Mongoose Web Server 6.9


 

Privacy Statement
Copyright 2010, SecurityFocus